@media (max-width: 1199px) {
   .lm_banner_area {
      padding: 90px 0;
   }

   .lm_monthly_discussion .m_title {
      font-size: 34px;
      line-height: 45px;
   }

   .lm_testimonial_info .testimonial_slider .testimonial_item {
      padding: 20px 50px;
   }

   .lm_navbar .btn_login {
      padding: 0 32px;
   }

   .lm_navbar .container-xxl {
      padding: 0;
   }

   .list_free li{
      width: 100%;
   }
}

@media (max-width: 991px) {
   .lm_banner_content {
      padding-top: 70px;
   }

   .lm_banner_content h2 {
      font-size: 50px;
      line-height: 60px;
   }

   .lm_faq .m_title {
      font-size: 40px;
      line-height: 48px;
   }

   .hidden_md {
      display: none;
   }

   .order3_md {
      order: 3
   }

   .navbar.lm_navbar .lm_menu {
      background: #FDE9F0;
      transform: translateY(15px);
      padding-top: 12px;
      padding-bottom: 12px;
      border-radius: 6px;
   }

   .navbar.lm_navbar .lm_menu .navbar-nav .nav-link {
      padding: 8px 20px;
   }

}

@media (max-width: 767px) {
   .lm_banner_content h2 {
      font-size: 50px;
      line-height: 60px;
      margin-bottom: 20px;
   }

   .lm_progress_bar,
   .lm_banner_content {
      padding-top: 90px;
   }

   .lm_progress_bar .number {
      font-size: 32px;
   }

   .lm_progress_bar .progress_item p {
      line-height: 26px;
      font-size: 20px;
   }

   .lm_testimonial .testimonial_title,
   .sect_heading .m_title {
      font-size: 36px;
      line-height: 45px;
   }

   .single_features .m_title {
      font-size: 24px;
   }

   .lm_monthly_discussion .m_title {
      font-size: 35px;
      line-height: 45px;
   }

   .lm_testimonial_info .testimonial_slider .testimonial_item {
      padding: 20px 30px;
   }

   .lm_footer .sec_pad {
      padding-top: 70px;
      padding-bottom: 35px;
   }

   .lm_discount_inner .main_title{
      font-size: 200%;
   }

   .lm_discount_inner{
      padding: 30px;
   }
}

@media (max-width: 575px) {

    .lang_nav .nav-link {
        font-size: 13px !important;
        line-height: 30px !important;
        padding: 0px 5px !important;
    }

   .lm_banner_content h2 {
      font-size: 40px;
      line-height: 50px;
      margin-bottom: 20px;
   }

   .lm_testimonial .testimonial_title,
   .sect_heading .m_title {
      font-size: 30px;
      line-height: 38px;
   }

   .hidden_sm {
      display: none;
   }

    .lm_navbar .btn_login {
        padding: 0px 13px;
        height: 41px;
        height: 35px;
        line-height: 35px;
        margin-right: 2px;
    }

    .first-logo {
        width: 130%;
    }
}

@media (max-width: 460px) {

   .lm_monthly_discussion .m_title,
   .lm_monthly_discussion .sub_title,
   .lm_monthly_discussion .m_title,
   .lm_monthly_discussion .sub_title,
   .lm_banner_content h2,
   .lm_banner_content .sub_heading {
      text-align: center;
   }

   .lm_banner_content .vdo_btn,
   .lm_banner_content .banner_btn {
      width: 100%;
      max-width: 100%;
   }

   .lm_banner_content .banner_btn {
      margin-right: 0 !important;
   }

   .center_u460 {
      text-align: center;
   }
}

@media (max-width: 360px) {

   .nav-pills.pricing_nav .nav-item,
   .nav-pills.pricing_nav .nav-link {
      width: 100%;
   }
}